// Override default variables before the import
// Import Bootstrap and its default variables
@import "~bootstrap/scss/bootstrap.scss";

.footer {
  margin-top: 2rem;
  padding: 2rem 0;
  background-color: $gray-900;
  color: $white;
}

.card__list {
  padding-left: 1.25rem;
}

.ribbon {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  overflow: hidden;
  width: 72px;
  height: 72px;
  text-align: right;
}

.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  width: 100px;
  display: block;
  background: $gray-900;
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px;
  right: -21px;
}
